.HText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #767F7E;
font-weight:normal;
text-decoration:none;
}
.BText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #0149B8;
font-weight:normal;
text-decoration:none;
}
.RText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight:normal;
text-decoration:none;
}
.NText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight:normal;
text-decoration:none;
}
#home .content-3left{width:280px; float:left}
.home-news-left3{float:left; width:69px}
.home-news-right3{float:left;width:200px;text-align:left;}
.pTB50{padding:0px 0}/*--[Top-Bottom]--*/

